pythtb.Wannier
==============

.. autoclass:: pythtb.Wannier































































































































Methods
-------
.. autosummary::
   :nosignatures:
   :toctree: pythtb/Wannier/

   pythtb.Wannier.disentangle
   pythtb.Wannier.get_centers
   pythtb.Wannier.info
   pythtb.Wannier.interp_bands
   pythtb.Wannier.maxloc
   pythtb.Wannier.min_spread
   pythtb.Wannier.plot_centers
   pythtb.Wannier.plot_decay
   pythtb.Wannier.plot_density
   pythtb.Wannier.project
   pythtb.Wannier.set_tilde_states
   pythtb.Wannier.set_trial_wfs
   








































































Attributes
----------
.. autosummary::
   :nosignatures:
   :toctree: pythtb/Wannier/

   pythtb.Wannier.Amn
   pythtb.Wannier.Omega_D
   pythtb.Wannier.Omega_I
   pythtb.Wannier.Omega_OD
   pythtb.Wannier.bloch_states
   pythtb.Wannier.centers
   pythtb.Wannier.lattice
   pythtb.Wannier.mesh
   pythtb.Wannier.nks
   pythtb.Wannier.num_twfs
   pythtb.Wannier.spread
   pythtb.Wannier.tilde_states
   pythtb.Wannier.trial_wfs
   pythtb.Wannier.wannier
   
